"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.FILE_UPLOAD_LIMIT = exports.DISTRIBUTED_SERVICE_ORIGINS = exports.DISTRIBUTED_SERVICE_KEYS = exports.IS_DISTRIBUTED_SERVICE = exports.DISABLE_MINIFY = exports.CONTACT_SALE_ID_PREFIX = exports.ENABLE_CONTACT_ID_PREFIX = void 0;
exports.ENABLE_CONTACT_ID_PREFIX = {
    default: '',
    instance1: 'campaignId',
    instance2: 'campaignClient',
    instance3: 'campaignCategory',
    instance4: 'sourceId'
};
exports.CONTACT_SALE_ID_PREFIX = 'CS';
exports.DISABLE_MINIFY = false;
exports.IS_DISTRIBUTED_SERVICE = false;
exports.DISTRIBUTED_SERVICE_KEYS = {
    default: 'bjFOyOXM6tOBJlkoKa6eGY4ZzovkEiBV01H7swK63elwkQEv',
    instance1: 'm49y5SEFzNjrt1c3SkDAn9ynBWlVsQ3L87fb12OyzNYsdhbu',
    instance2: 'eGk19JaQYDViax1Cll8CKI17OkswmSyVzVPemFQMCB9ReOS7',
    instance3: '3VQjm3IT4PzR0OPoeFsfFzZ3tkzGH38hcO8SnpWTDQot4GOl',
    instance4: 'qqYZfFRzfEp78YlkBzmvIzn9P6m209FFOaNJlezsW3nhVf4U'
};
exports.DISTRIBUTED_SERVICE_ORIGINS = {
    default: [
        'A.A.A.A',
        'B.B.B.B',
        'C.C.C.C'
    ],
    instance1: [
        'D.D.D.D',
        'E.E.E.E',
        'F.F.F.F'
    ],
    instance2: [
        'G.G.G.G',
        'H.H.H.H',
        'I.I.I.I'
    ],
    instance3: [
        'J.J.J.J',
        'K.K.K.K',
        'L.L.L.L'
    ],
    instance4: [
        'M.M.M.M',
        'N.N.N.N',
        'O.O.O.O'
    ]
};
exports.FILE_UPLOAD_LIMIT = 20 * 1024 * 1024;
